Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452290 - Manpage for /proc needs slight update
Summary: Manpage for /proc needs slight update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: man-pages
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-20 19:01 UTC by David Tonhofer
Modified: 2013-04-15 08:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-11 09:13:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1574 normal SHIPPED_LIVE man-pages bug fix update 2009-11-11 09:13:32 UTC

Description David Tonhofer 2008-06-20 19:01:13 UTC
Description of problem:

The man page for proc(5) does not describe the 42nd value of /proc/<PID>/stat -
it stops at the 41st. The 42nd seems to have been added between RHES4 (2.6.9)
and RHES5 (2.6.18)

Version-Release number of selected component (if applicable):

man-pages-2.39-10.el5

Comment 7 errata-xmlrpc 2009-11-11 09:13:59 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1574.html


Note You need to log in before you can comment on or make changes to this bug.